@charset "UTF-8";
html {font-size: 16px ;}
html {font-size: 62.5%;}
body, textarea, input, td, th{font-size: 100%;  }
body, textarea {border: 0px none;	margin: 0px; padding: 0px;
	font-family:  lucida, sans-serif !important; font-size:100%;  }
textarea{font-size: 140%;  }
frameset {border: 0px none;}
frame {border: 0px none;}

h1 {font-variant: normal; text-align: left; font-size: 100%; font-weight: bold;}
h2 {font-variant: normal; text-align: left; font-size: 120%; font-weight: bold;}
h3 {font-variant: smallcaps; text-align: left; font-size: 120%; font-weight: bold;}
.nadpis { padding-left: 5px; color: black;background-color: #C29D51;font-variant: normal;text-align: left;font-size: 1em;border-left: solid #C29D51;border-right: solid #C29D51;}
.telo {	border-bottom: thick solid #000140;	border-left: thick solid #000140;	border-right: thick solid #000140; min-height: 115px;}
.text {	margin: 0pt 5pt 5pt 5pt;text-align: left;	font-size: 0.9em;	padding: 0px 0px 0px 5px;}
textarea#cl-text p { text-indent: 2em; text-align: justify; margin: 0 0 1em; font-size: 140%;}
textarea#cl-text span.kapitalky {font-variant: small-caps; font-size: large;}
textarea#cl-text span.kapitalky-bold {font-variant: small-caps; font-weight: bold;font-size: large;}
textarea#cl-text p.otazka {margin: 0 0 5px; text-indent: 0px; text-align: justify;font-size: 140%; font-weight: bold;}
textarea#cl-text div.blok-textu {margin: 0 0 5px; text-indent: 0px; text-align: justify;font-size: 140%;}
.modry {color: Blue;}
.zeleny {color: Green;}
.cerveny {color: Red;}
.zluty {color: Yellow;}
.hlavicka {	text-align: center; font-size: 160%;}
.soubory {padding-left: 5px;vertical-align: middle; text-align:left;}
.nazev { color :#1d3354;	font-variant: small-caps;	background: white;
	font-weight : bolder; font-size:100%;	text-decoration : none;}
.stred {text-align:center;}
.vlevo {text-align:left;}
.vpravo {text-align:right;}
table#list tbody tr:nth-child(odd) {background : #EDEDEF;}
table#list tbody tr:nth-child(even) {background:   #d2d4ff ;}
table#kombinace tbody tr:nth-child(odd) {background : #EDEDEF;}
table#kombinace tbody tr:nth-child(even) {background: #EDEDEF;}
.minw-80 {width:80px; min-width:80px;}
.nahoru { vertical-align: top;  }

table {empty-cells: show; margin: auto;  font-size: 100%; word-wrap:normal; }
.co-delat{text-align: center; border: none; vertical-align: bottom;}

table#login { border-collapse: collapse; font-size: 100%;	border-width: 1px; border-color: #111111;	padding:0px; border-spacing: 0px;}
table#login caption  {font-size: 160%; font-variant: small-caps; font-weight : bolder; text-decoration : none;	text-align: center; padding:0;}
table#login th {font-size:140%;	color : white;	font-variant: normal;	font-weight : normal;
	border: solid;	background-color: #2f6fab;	text-decoration : none;	border-color: #1d3354;
	border-width: 1px 1px 1px 1px;   padding-left: 5px; padding-right: 5px; text-align: left;
}
table#login td#input { border-style: none; padding-top:2px;padding-bottom:2px; width: 100%;}
table#login td input { font-size: 140%; border-style: none; width: 100%; padding-left: 0px;}

  

.navigace {font-size: 80%;}

table  tr td {font-size:120%};
table#list {margin: auto;}
table#list, table#kombinace { border-collapse: collapse; font-size: 100%;	border-width: 1px; border-color: #111111;	padding:0px; border-spacing: 0px;}
table#list caption, table#kombinace caption  {font-size: 180%; font-variant: small-caps; font-weight : bolder; text-decoration : none;	text-align: center; padding:0;}
table#list td.polozka.hover:hover, table#kombinace td.polozka.hover:hover { background-color: Aqua;}
table#list  tr td, table#kombinace  tr td {font-size:120%;
	color : #1d3354;
	font-variant: normal;
	font-weight : normal;
	border: solid;
	text-decoration : none;
	border-color: #1d3354;
	border-width: 1px 1px 1px 1px;  padding-left: 5px; padding-right: 5px;
}
table#list tr td input[readonly="readonly"], table#kombinace tr td input[readonly="readonly"] { background-color: #EFEFDE}
table#list tr td select, table#kombinace tr td select  { font-size:120%;}
table#list tr td button {width:160px;}
table#list table, table#kombinace table{ margin:0;}
table#list th, table#kombinace th  {font-size:120%;color : white;	font-variant: normal;font-weight : normal;
	border: solid;	background-color: #2f6fab;	text-decoration : none;	border-color: #1d3354;
	border-width: 1px 1px 1px 1px;   padding-left: 5px; padding-right: 5px;
}
table#list th,table#list td, table#kombinace th,table#kombinace td{ padding-left: 5px; padding-right: 5px;}


table#menu {border-bottom-style: solid; border-bottom-color: Black; border-bottom-width: 1px; font-size: 100%;}
table#menu {margin: auto;}
table#menu td {  font-size: 110%;}
table#menu td.polozka.hover:hover { background-color: Aqua;}
table#menu td a:hover {	color: black;}
table#menu td a { color: white; text-decoration:none;}
table#menu td.polozka { border-radius: 5px;	border-width: 1px; border-style: solid;	-moz-border-radius: 5px; border-color:black;}
table#menu th {text-align:left; border-bottom-style: solid; border-bottom-color: Black; border-bottom-width: 1px;}

.vetsi  { padding:0; color: #1d3354; text-decoration:none; font-size:130%; font-weight : bolder; text-align:left;}
.normal { padding:0; color: #1d3354; text-decoration:none; font-size:90%;  font-weight : normal; text-align:left;}
.w80 {width: 80px;min-width:80px;max-width:80px;}
.w100 {width: 100px;min-width:100px;}
.w110 {width: 110px;min-width:110px;}
.w120 {width: 120px;min-width:120px;}
.w130 {width: 130px;min-width:130px;}
.w140 {width: 140px;min-width:140px;}
.w150 {width: 150px;min-width:150px;}
.w200 {width: 200px;min-width:200px;}
.red { background-color: red; color: White;}
.white { background-color: white; color: White;}
.green { background-color: green; color: White;}
.blue { background-color: blue; color: White;}
.navy { background-color: navy ; color: White;}
.brown { background-color: brown ; color: White;}
.vlevo {	text-align: left;}
.vpravo {text-align: right;}
.stred {	text-align: center;}
.tlacitko {font-size:80%; padding-left: 7px; }
.novy-zaznam { text-align: center;  font-size: 16px; border-style: none !important; border-width: 0px !important; }
button {	width: 300px; }
button.pismeno {width:40px}
table#edit {
	border-style: solid; border-collapse: collapse;
	border-width: 1px; border-color: #111111; background-color: #EFEFDE;
	padding:0px; border-spacing: 0px; width:890px;
}
table#edit.w700 {width:650px; table-layout: fixed;}
table#edit.w900 {width:850px; table-layout: fixed;}
table#edit.w400 {width:450px; table-layout: fixed;}
table#edit caption {font-size: 180%; font-variant: small-caps; font-weight : bolder; text-decoration : none;	text-align: center; padding:0;}
table#edit th {font-size: 120%; color : White; width: auto;	background: #2f6fab; font-weight : normal;border-color: #316ac5; border-style: solid;  border-width: 1px;}
table#edit td {border-width: 1px; border-color: #111111;width: auto;border-style: solid;}
table#edit input, textarea  {border: 1px; border-color: Maroon;  border-style: solid; font-size: 140%; word-wrap:normal;}
table#edit td select {font-size: 110%; word-wrap:normal;}
table#edit td textarea {font-size: 100%;}
table#edit input { font-size:110%;}
table#edit input[type="radio"] { border-style: none;}
table#edit input[type="text"] {padding-right: 5px;padding-left: 5px;}
table#edit .error {color :white ;font-size:100%;background: Red;font-weight : normal;text-decoration : none;}
table#edit td.text {margin: 0pt 5pt 5pt 5pt;text-align: left;	font-size: 90%;	padding: 0px 0px 0px 5px;}
table#edit td input[type="date"]{	font-size: 120%;}
div.blok-right {float: right;  max-width:200px; background: #99ff66; padding: 5px 0px 5px 5px; margin: 5px; border: 1px solid #ccc;/* background : transparent;*/} 
div.blok-left 	{float: left;  max-width:200px; background:#99ff66; padding: 5px 5px 5px 0px; margin: 0px 10px 0px 0px; border: 1px solid #ccc; /*background : transparent;*/}
div.blok-left img { margin: auto; border: 1px solid #ccc; background : transparent;}
div.blok-right img { margin: auto; border: 1px solid #ccc; background : transparent;}
div.img-popis , span.popisek {background : transparent; margin:auto; padding : 5px 5px 5px 5px; /*border : 1px solid #ccc;*/ font-style: italic; width: inherit;}		
a img.obrazek-clanek{cursor: zoom-in; width: 100%; text-decoration: none; border: none; margin: 0px 25px 0px 0px }
a img.obrazek-clanek-levy{cursor: zoom-in; width: 250px; text-decoration: none; border: none; margin: 0px 10px 0px 0px; clear: right }
a img.obrazek-clanek-pravy{cursor: zoom-in; width: 250px; text-decoration: none; border: none; margin: 0px 0px 0px 10px; clear: left }

td input[type=date], td input[type=time]{	font-size: 120%;}
